package de.ivu.elect.business.wahlbeteiligung.entity;

import javax.persistence.Transient;

public abstract class AbstractWahlbeteiligungAuswertung implements WahlbeteiligungAuswertungBase {
  private static final long serialVersionUID = 1L;



  @Transient
  private transient boolean keineReplikation = false;

  public void setKeineReplikation(boolean keineReplikation) {
    this.keineReplikation = keineReplikation;
  }

  public boolean isKeineReplikation() {
    return keineReplikation;
  }
}
